body{background:url ("../images/landing_page_bg2.jpg"); margin:0; padding:0;font-family: 'PT Sans', sans-serif;}
.fontface{font-size:22px;color:purple;}
/****--------body bg images--------****/
.bg{background:url("../images/landing_page_bg2.jpg") no-repeat top center;}
.bghome{background:url('../images/landing_page_bg2.jpg') no-repeat center top;}
/****--------Container--------****/
.container{width:960px;margin:0 auto;}
/****--------Header--------****/
.header{width:90%;background:white;margin:0 auto;margin-top:320px;margin-bottom:0px;}
.header h1{
	font-family: 'PT Sans', sans-serif; color:#369; text-shadow:1px 2px 3px #eee;text-align:center;
	background:white;margin-bottom:0px;border:4px solid #98607d;
}
/****--------Gallery--------****/
.lightSlider{width:200px;height:200px; overflow:hidden;border:2px solid #eee; border-radius:3px;list-style-type:none;padding:0;margin:0}
.lightSlider > li{display:inline-table;padding:0;margin:0;}
/*.gallery{width:100%;margin:0 auto;margin-top:5px;}
.gal-img-row{width:90%;margin:0 auto;margin-left:5%;margin-right:5%;margin-bottom:10px;}
.gal-img-row > .galleryImages {width:200px;height:200px;margin:5px; padding:0; box-shadow:2px 4px 6px #ddd; float:left;}
.gal-img-row img{width:100%; height:auto;}

.lightSlider{width:200px;height:200px; overflow:hidden;border:2px solid #eee; border-radius:3px;list-style-type:none;padding:0;margin:0}
.lightSlider > li{display:inline-table;padding:0;margin:0;}
.clear{clear:both;content:"";}
.tabMenu{width:145px;height:300px; float:left;margin:0;padding:0;}
ul.galleryTabs{width:100%;height:auto;float:left;margin:0;padding:0;}
.galleryTabs > li{display:block;height:30px; margin:1px;background:ghostwhite;padding:5px;margin-right:0px;margin-top:0px;}
.galleryTabs > li > a{width:90px;height:30px;padding:15px;text-align:left;text-decoration:none;font-size:18px;color:steelblue;}
.galleryTabs > li:hover{background:lightsteelblue;}
.galleryTabs > li.current{background:lightsteelblue;}*/
/*.galleryTabContent{width:815px;height:425px; float:left;margin:0;padding:0;overflow:hidden;border-left:5px solid steelblue;//background:ghostwhite;}*/
.tabMenu{width:145px;height:300px; float:left;margin:0;padding:0;margin-top:10px;}
.tabs{list-style:none;margin:0;padding:0;width:130px;border-left:5px solid ghostwhite;}
.tabs li{display:block;width:100px;margin-bottom:3px;}
.tabs li a{background:lightsteelblue;border-radius:0px 30px 30px 0;color:white;display:block;padding:0.5em 0.5em;text-decoration:none;}
.tabs a:hover{background:steelblue;color:white;}
.tabs a.current{background:steelblue;color:ghostwhite; }
.tab{width:800px;;height:auto;background:white;//border:5px solid ghostwhite;padding:1em;}
.galleryImages {width:200px;height:200px;margin:5px; padding:0; box-shadow:2px 4px 6px #ddd; float:left;}

.FestivalFaces{width:100%;height:auto; margin:0; padding:0;}
.faces{width:auto; height:auto; display:block; float:left;margin:8px; padding:0px; box-shadow:2px 4px 6px #ddd;}
.faces a img{width:100%;height:auto;}

.FestivalVideos{width:100%;height:auto;margin:0;padding:0;}
.videos{margin:10px;}
.videoFrame{margin:10x; padding:10px;}
/****--------Table--------****/
table{width:100%;margin:0 auto;border:0px;}
table tr th{background:#39C;color:white;height:70px;valign:center;padding:5px;}
table tr td{background:#CCC;color:black;height:50px;padding:15px;line-height:25px;}
/****--------Button--------****/
.iconmenu{width:100%;height:50px;float:left;margin:0;padding:0;margin-top:5px;}
.socialicon{
	width:130px;height:20px;padding:10px;display:block;background:#306;position:absolute;margin-top:-250px;margin-left:800px;
	border-radius:3px;box-shadow:2px 3px 4px #000;text-align:center;
}
.socialicon:hover{background:#636;}
.socialicon a{text-decoration:none;font-size:18px;color:#FFC;text-align:center;}
.galleryicon{
	width:130px;height:20px;padding:10px;display:block;background:#F93;position:absolute;margin-top:-200px;margin-left:800px;
	border-radius:3px;box-shadow:2px 3px 4px #000;text-align:center;
}
.galleryicon:hover{background:#F63;}
.galleryicon a{text-decoration:none;font-size:18px;color:#036;text-align:center;}
.landmarkicon{
	width:130px;height:20px;padding:10px;display:block;background:#096;position:absolute;margin-top:-150px;margin-left:800px;
	border-radius:3px;box-shadow:2px 3px 4px #000;text-align:center;
}
.landmarkicon:hover{background:#066;}
.landmarkicon a{text-decoration:none;font-size:18px;color:ghostwhite;text-align:center;}
.facesicon{
	width:130px;height:20px;padding:10px;display:block;background:#F69;position:absolute;margin-top:-100px;margin-left:800px;
	border-radius:3px;box-shadow:2px 3px 4px #000;text-align:left;
}
.facesicon:hover{background:#F66;}
.facesicon a{text-decoration:none;font-size:18px;color:ghostwhite;text-align:left;}
.videoicon{
	width:130px;height:20px;padding:10px;display:block;background:#06F;position:absolute;margin-top:-50px;margin-left:800px;
	border-radius:3px;box-shadow:2px 3px 4px #000;text-align:center;
}
.videoicon:hover{background:#06C;}
.videoicon a{text-decoration:none;font-size:18px;color:ghostwhite;text-align:center;}
/****--------Social Icon--------****/
.socialmedia{width:300px; height:40px; background:none; position:absolute; margin-top:-300px; margin-left:800px;}
.sm{width:30px; height:30px; margin:0; padding:0;background:white;border-radius:50%;}

.fb-share{width:130px;height:100px;position:fixed;margin-top:-250px;margin-left:5px;float:left;}

.youTube-video{
	width: 60px; height: 315px; background: red; position:absolute;margin-top:320px;right:0;top:0;
	backface-visibility:visible; z-index:1;	box-shadow:-2px 4px 6px #000000;
    -webkit-transition: 2s linear; /* Safari */
    transition: 2s linear;
}
.youTube-video:hover {
    width: 560px; height: 315px;background:#333;
}
/* -------------------Smartphones (portrait and landscape) --------------------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 640px) {
	/****--------body bg images--------****/
	.bg{background:url("../images/landing_page_bg2.jpg") no-repeat top center;}
	.bghome{background:url('../images/landing_page_bg2.jpg') no-repeat center top;}
}